/* MULTICONTENT ---------------------------------------------------------- */

.tx-jfmulticontent-pi1 {
	/*border: 1px solid red;*/
	}
	
.tx-jfmulticontent-pi1 .ui-corner-all,
.tx-jfmulticontent-pi1 .ui-corner-bottom,
.tx-jfmulticontent-pi1 .ui-corner-right,
.tx-jfmulticontent-pi1.ui-corner-br {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	}
	
.tx-jfmulticontent-pi1 .ui-widget-content {
	border: none;
	background:none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	
	padding: 1.00em 0;
	}
	
.tx-jfmulticontent-pi1 .ui-widget-header {
	border: none;
	border-bottom: 1px dotted #ccc;
	border-bottom: 1px dotted rgba(158,158,158,0.50);
	background: none;
	color: inherit;
	font-weight: inherit;
	}
	
.tx-jfmulticontent-pi1 .ui-state-default,
.tx-jfmulticontent-pi1 .ui-widget-content .ui-state-default,
.tx-jfmulticontent-pi1 .ui-widget-header .ui-state-default {
	border-color: rgba(158,158,158,0.50);
	background: none;
	background-color: rgba(158,158,158,0.10);
	font-weight: inherit;
	}
	
.tx-jfmulticontent-pi1 .ui-state-default a,
.tx-jfmulticontent-pi1 .ui-state-default a:link,
.tx-jfmulticontent-pi1 .ui-state-default a:visited {
	color: rgba(225,45,20,1);
	text-decoration: none;
	font-weight: inherit;
	}
	
.tx-jfmulticontent-pi1 .ui-state-active a,
.tx-jfmulticontent-pi1 .ui-state-active a:link {
	color: rgba(158,158,158,1.00) !important;
	}
	
.tx-jfmulticontent-pi1 .ui-state-active,
.tx-jfmulticontent-pi1 .ui-widget-content .ui-state-active,
.tx-jfmulticontent-pi1 .ui-widget-header .ui-state-active {
	border-color: rgba(158,158,158,0.50);
	background: #fff;
	font-weight: inherit;
	}
	

.tx-jfmulticontent-pi1 .equalize .csc-default {
	/*border: 1px solid red;
	position: relative;
	height: 15.00em;*/
	}
	
/* TX-NEWS ---------------------------------------------------------- */

.news-single .article .news-img-wrap {
	float: right;
	margin: 0 0 20px 25px;
	background: #fff;
	max-width: 45.00%;

	}

.news-list-view .article .news-img-wrap {
	float: right;
	margin: 15px 0 10px 10px;
	background: #fff;
	max-width: 35.00%;
	}
	
.news .article .mediaelement {
	/*margin: 5.00em 0;
	border: 1px solid blue;
	position: relative !important;
	display: block !important;*/
	}
	
.news .article .news-img-wrap img {
	max-width: 100.00%;
	height: auto;
	}
	
.news .article .news-img-wrap a {
	/*padding: 0;
	margin: 0;*/
	margin-bottom: 0.10em;
	}
	
.news-related-wrap .news-related.news-related-files {
	/*border: 1px solid red;*/
	padding: 1.00em;
	
	border: 1px solid rgba(158,158,158,0.50);
	background-color: rgba(245,245,245,1.00);
	}
	
.news-related-wrap .news-related h4 {
	margin-top: 0; 
	}
	
.news-related-wrap .news-related ul {
	list-style-type: none;
	padding: 0;
	}
	
/* COMMENTS ---------------------------------------------------------- */
	
.tx-comments-comment-form {
	/*margin: 2.00em 0 0 0;*/
	padding: 2.00em 0;
	
	}
	
.tx-comments-comment-form fieldset {
	padding: 2.00em;
	border: none;	
	border-top: 1px dotted rgba(204,204,204,1);
	}
	
.tx-comments-comment-form legend {
	teaxt-align: right;
	}
	
.tx-comments-comments .tx-comments-comment-data {
	padding: 1.00em 0 0.50em 0;
	margin: 0 0 1.00em 0;
	text-align: right;
	border-bottom: 1px dotted rgba(204,204,204,1);
	
	background-image: url(../htmTemplates/grafx-icons/ico-comment.png);
	background-position: 0 50.00%;
	background-repeat: no-repeat;
	background-size: 20px;
	}
	
.tx-comments-comments .tx-comments-comment-data span {
	font-weight: 100;
	padding: 0;
	display: inline-block;
	line-height: normal;
	}
	
.tx-comments-comments .tx-comments-comment-data span.tx-comments-comment-date {
	border-right: 1px solid rgba(204,204,204,1);
	padding-right: 0.50em;
	margin-right: 0.50em;
	}

.tx-comments-comments .tx-comments-comment-1,
.tx-comments-comments .tx-comments-comment-2 {
	padding: 0 1.00em 1.00em 1.00em;
	}
	
.tx-comments-comments .tx-comments-comment-1 {
	background-color: rgba(245,245,245,1.00);
	}
	
.tx-comments-comments .tx-comments-no-comments {
	padding: 1.00em;
	background-color: rgba(245,245,245,1.00);
	border: 1px dotted rgba(204,204,204,1);
	}

#news-body .news-img-wrap{
display: none;
}

.news-img-caption {
	font-size: 0.8em;
}